Page 1

Gun gahlin Smoke signals

101 JUNE 2007

A community newsletter published bimonthly by the Gungahlin Community Council Inc 13,000 copies distributed around the Gungahlin area

G C C U P D AT E

Gungahlin Community Council Inc

Welcome to another issue of Gungahlin Smokesignals – “Gunsmoke” #101. As I write this, it has been an incredibly busy couple of months, and it’s likely to be mid-June before we see any let-up. Some of it has been self-inflicted – taking on new things and stirring things up on behalf of the community. But a big share of the workload has been due to a number of ACT Government consultation processes all going at the same time – they have simply just had too much on for us to be able to respond to everything, and some areas have had to go without a response from us. Here’s a quick look at just a few of the things that have been on our agenda in the GCC of late: Territory Plan The ACTPLA Draft Territory Plan has seen me at four evening meetings in April and May, and in the draft sinking quite a few hours into writing up our response to issues we’ve identified in the draft. The main things I have concerns about so far are: • Inadequate flexibility in house setback requirements for different block sizes to allow good passive solar design • Inappropriate land use types in a number of zones (like houses and light industry in C1 Commercial Core zone, and boarding and guest houses in R1 low density residential!) • Some residential areas being of too high density, and some inappropriate areas earmarked for commercial zones. On the other hand, the areas designated for business park development at the top end of the town centre have been expanded considerably. This will help a lot with preserving land big enough to build serious employment bases like government departments. However the central commercial areas retain a four-storey limit, which I think is one of things holding back commercial investment in the Gungahlin town centre – the May GCC meeting agreed that we should pursue an eight-storey limit for these areas. Buses In the midst of this, the ACT Government finally conceded that they got it wrong when they slashed bus services last year, and called an inquiry into Action services. Ian Ruecroft, Kevin Cox and I – with input from a number of interested residents – put together submissions seeking improvements for Gungahlin plus the wider Canberra area. A poll on our website asking if people wanted a bus service down Horse Park Drive and Majura Road to the airport and Brindabella Park drew 70 responses, overwhelming supportive. We included this in our submission, plus shot a copy straight to Minister Hargreaves for his attention. The submission is on our website under the Bus Inquiry article. Website Our website administrator Boni David (from OptimumOSS Technologies) and I have been working to redesign the GCC website www.gcc.asn.au. We hope to make it a place of discussion and debate for Gungahlin residents. To that end, we have created an area where residents and organisations can submit their own articles to be published on the site, plus everything we on the GCC executive write is also open for your comments. We welcome your feedback because it is the only way we know if we are on the right track in representing your interests. continued to page 2

GPO Box 260 Gungahlin ACT 2912 Email : info@gcc.asn.au Website : www.gcc.asn.au Executive Committee: President : Alan Kerlin 6241 3457 president@gcc.asn.au Vice President : vacant Secretary : John Kelly 6242 7437 Treasurer : Barry Dee 6255 7511 treasurer@gcc.asn.au Editor : Evelyn Greaves 0403 865 888 gunsmoke@gcc.asn.au Web Administrator: Boni David 0428 302 019 info@gcc.asn.au Hire of Facilities : Palmerston : 0409 691 153 Nicholls Community House : 6242 5004

GCC Public Meeting All Gungahlin residents are invited to attend the GCC public meetings held every second Wednesday of the month (except January) at Palmerston Community Centre Tiptree Crescent (next to the shops) starting at 7.30pm. Gungahlin community members can raise issues and discuss matters that are of importance to all of us. We encourage the community to get involved with the Gungahlin Community Council to make our area a better place to live. You are also invited to submit articles or make comments on any articles published in the GCC newsletter and website.

Deadline for submission of articles for the next issue of Gunsmoke edition 102 is 15th July 2007. The GCC website www.gcc.asn.au has been updated. Cost of advertising is on the website.


Page 2 continued from page 1

The work seems to be paying off – unique visitors to the site have jumped from an average of 924 per month between October and March to 2485 in April, and the number of visits (not including search engine robots) went from 1780 per month to 4129 in April. An average of just over nine pages are being viewed per visit – that’s an incredible 38,000 pages downloaded just during April! Town Centre Park Ian, Kevin and I also finally had a meeting with the LDA about the design of the town centre park. This meeting came about because Simon Corbell, just prior to losing the planning portfolio, conceded: “we got that one wrong” by not consulting with the community during the design process. I’m not sure at this stage whether everything we are asking for in a redesign is going to happen, but there is more work for us to do there. Personally I feel that the amount of land set aside for the town centre park is woefully inadequate for a city centre that will serve a population of around 100,000. It isn’t helped by being completely surrounded by streets. A better solution would be to close off the short sections of Gungahlin Place between Gribble and Ernest Cavanagh Streets, and make a beautiful park and outdoor dining area with vehicle access limited to loading zones for the businesses. Off-road cycling track I’ve been meeting with the Canberra Off-Road Cyclists to help with their proposal to build a dirt bicycle track on the hill behind the scout hall. I have a broader idea to create an artificial wetlands park around the lower parts of that land parcel – an environmental “learnscape” for the students of the adjacent Burgmann School and the soon-to-be-built Gungahlin College. I think this would work in well with the cycle track and make for a wonderfully different parkland not too far from the town. April meeting And of course there was April meeting, to discuss Gungahlin planning and infrastructure issues, with more than 50 people attending, plus Minister John Hargreaves and LDA reps Anne Skewes and Gordon Lowe. Minister Corbell was a late apology, for reasons that became obvious the next day! Two TV news stations filmed the whole meeting, I did one TV news interview, three newspaper interviews and three live radio interviews before and after the meeting. One thing is for sure, the depth of feeling that people in Gungahlin have about some of the planning blunders that have happened here was heard loud and clear.

GUNSMOKE 101

“Tiny Town” Planning Strategies for the Gungahlin Town Centre. The Gungahlin Community Council (GCC) provides a forum where the community can contribute suggestions and opinions. One of the ways we do this is through our community newsletter Gunsmoke. Following is an article provided by Ian Ruecroft and is his personal view on a matter related to planning. If you have comments or an article you would like put into Gunsmoke please send it to the editor, gunsmoke@gcc.asn.au. It is time to challenge the “Tiny Town” planning strategies for the Gungahlin Town Centre. The Gungahlin Town Centre is suitable for a population of 32,000 people. It might even be suitable for a population of 50,000 but it is not suitable a population the size of Belconnen; and Gungahlin is planned to have more people than Belconnen. If you compare the current Gungahlin retail area to Belconnen, it is comparable to just the bottom floor of the Westfield mall. Gungahlin is planned to have a population of around 100,000 and it will need employment related accommodation proportional to Belconnen. Buildings the size of the Australian Bureau of Statistics, the Dept of Immigration and Citizenship, the Taxation Dept, the old ABS buildings, plus all other existing and future employment related development in Belconnen, should be built in Gungahlin - not at the airport or in Civic and Woden. If the only land that is available for these facilities is the land that is currently zoned for retail and office development. Gungahlin will need a mall that is five stories tall and office accommodation of at least eight stories. Planners have been aware of this problem for years and it appears that their strategy is to carry on regardless, until we have a situation where there is insufficient land to construct suitable retail and employment facilities. When this happens there will be a lot of “finger pointing” but the Gungahlin community will be stuck with the problem. The current consultation relating to the Territory Plan gives us an opportunity to reconsider planning in the Gungahlin Town Centre. It is time to challenge the planners to show us how they intend to provide Gungahlin with a Town Centre that has comparable facilities to other ACT Town Centres. With current development it will be too late to make the necessary changes in two years time.

Can you help? There are a number of ways you could help the Gungahlin Community Council. Increased work commitments mean Sean Bainbridge has had to step aside from the Vice President position, and Treasurer Barry Dee will be retiring from the role in September. In addition, we need people with expertise in a number of key areas to help with projects from time to time. Areas of interest include planners, architects, landscape architects, transport engineers, health professionals, sport and recreation planners or managers…you get the drift. Retired or currently working in the field, we could use your expert input.

SINA Gel Nails

A Lady Deserves Beautiful Hands PRICE LIST

Full Set $60.00

Infills$40.00

Anthony Rolfe Ave GUNGAHLIN

0438 629 197

evening appointments only qualified nail technician all work guaranteed


GUNSMOKE 101

Page 3

Survey on Gungahlin Town Planning and the Town Centre Park Over the past weeks, the Gungahlin Community Council (GCC) has conducted a survey of residents on town planning and the proposed town centre park. Over 400 people have filled out the survey and the GCC wishes to express its thanks to all those who participated. Surveys are an important tool for enabling your opinions to be considered by governments and other organisations. The GCC has already used these results in discussions with the government on planning and the new Town Centre Park, and it will continue to be a valuable reference in forthcoming discussions.

Gungahlin Planning In 2002, the GCC conducted a survey with similar questions to the recent survey. The road network was the major planning issue in both 2002 and 2007 although in relative terms it has decreased in importance in 2007. Employment was the second issue in both 2002 and 2007. Sporting facilities and public transport have become bigger issues in 2007. All the details and comments from the survey can be found on the www.gcc.asn.au website under Gungahlin Planning Survey 2007. A word count from the survey comments showed: roads 24, centre 21, traffic 17, facilities 15, community 13, shopping 13, public 12, access 10, pool 10, shops 10, parking 8, petrol 8, hibberson 7, cinema 7, sporting 7. From these words community access to facilities as well as the facilities themselves are of concern to residents.

Town Centre Park The most important features desired of the Town Centre Park were extensive shade and shelter. This was followed by well maintained trees and grass areas and children's play area. 74% of respondents thought it important to have some form of competition to get ideas for the park. 68% though traffic in the town centre should be limited in busy times and 82% thought we should wait for a 50-metre pool and not get a 25-metre pool first. A word count of the comments gave the top words of parking 7, people 7, space 6, children 6, trees 6, access 6, community 5, grass 5, seating 5, which gives the flavour of the comments. People see the park as something they want to use.

ACT Lic. No 16090

• •

All plumbing Drainage including blockages • Gas fitting and repairs Hot water systems and repairs • Roof leaks Cistern repairs

Call 0418 608 201 Fully Insured

Achieve! @ Gungahlin Reading Education Centre Assessment and Tuition in Reading, Writing, Spelling and Phonics 0428 483887 achievereading@hotmail.com


R

FRUSTRATED WITH THE MANAGEMENT OF YOUR INVESTMENT PROPERTY? Let our experienced team at Raine and Horne Gungahlin take the stress and hassle out of it for you!

Raine & Horne

®

Gungahlin Rec ep tion@rh gun gahlin .co m .au

Ph: 6262 2777 Chris Harris: 0414 690 122 Jan Jardine: 0417 278 837 Olivia Trim: 0408 961 579

The Raine & Horne Gungahlin/Belconnen Property Management team combine 34 years of experience. This gives them an understanding of the importance of personal and prompt attention to Landlords. Raine & Horne Property Management team manage the full range from bed-sitter accommodation, studio apartments, units, and townhouses to executive homes. The number of referrals attests to the effectiveness of their unique and professional approach. Residing locally, Chris Harris, Jan Jardine and Olivia Trim are able to provide all aspects of caring for your property and are backed by an excellent in-house support team. Chris, Jan and Olivia have a strong commitment to Property Management and with their local knowledge, community spirit and expertise in Real Estate, they can help you maximise the ™results you are looking for with your investment property. The enthusiastic Property Management team at Raine & Horne Gungahlin put their all into our motto “We’ll look after you”.

The business is independently owned & operated by Abbhall Pty Ltd (Lic.Agents) ABN: 14 089 794 490 ACN: 089 794 490


GUNSMOKE 101

Page 5

GUNGAHLIN DRIVE EXTENSION AT BELCONNEN WAY INTERSECTION Many Gungahlin residents were hopeful that they would be able to take five to 10 minutes off traveling time to Woden/Tuggeranong with the opening of the GDE to Belconnen Way only to find was no slip lane or lights to enable easy traffic flow onto Belconnen Way. Frustration was the result. As for the “Widely publicised opening” quoted by Minister John Hargeaves, I noticed a postage-sized item in the Canberra Times well into the newspaper. No mention of the “Give Way” sign, to be sure. We wonder when there will be an announcement about plans to increase the Caswell Drive section to four lanes, since it is obvious the two lanes not yet opened will be insufficient to cater for Belconnen as well as Gungahlin traffic at the outset. Traffic accessing the new road was light on Monday 14 May at 8.40am, with most traffic turning left into Ginninderra Drive. However, there were over 50 cars in a queue to get onto Belconnen Way, each waiting about four minutes to access Belconnen Way. I expect it may have been longer 15 minutes earlier. Monday 14 May 2007 8.45am – photo taken from the fiftieth car in the queue. Roma Hosking

Gungahlin Multicultural Groups Gungahlin is a growing area and a large number of different nationalities are living in the area. As a result, a new group was formed to promote social harmony and to address the needs of the different cultural groups in the Gungahlin area. The Gungahlin Multicultural Group was incorporated in January and a executive committee was formed with Dr Pal Multiah as the President. The group has established their objectives, which are aimed to benefit the various cultural communities in the area. Their objectives are to represent the needs, aspirations and achievements of the multicultural community especially those persons who have experienced the refugee and migration processes; enhance and enrich the well-being of the multicultural community; to foster a spirit of cooperation and harmony amongst ethnic communities; to embrace a culturally diverse society and to promote a socially cohesive society; and to promote and address the issues surrounding the multicultural community within the context of the Australian Community. The ACT Government has provided financial support to the group to assist them with organising projects to find out the needs of the Gungahlin multicultural residents. Several projects are planned for the coming months, and we invite anyone to join as a family or individual. Family membership fee is $5.50 per year and for individual membership is $2.20 per year. Those interested in joining or needing further information can contact: Dr President Pal Muthiah, on 6241 7650 or by email pmuthiah@primus.com.au.

Gungahlin Plumbing, Drainage & Gas Fitting Repair or Replace Taps & Toilets Hot water Systems Dishwasher Installation Under sink Water Filtration Systems Vanity Basins Blocked Drains

For Mechanical Servicing & Repairs “Think BARS cause BARS Fix Cars” Your warranty will not be affected when you have your car serviced here Courtesy car lift to work or home

Rainwater, Greywater & Sumps Pipe works

Emergency Repairs Call you local Bloke

Peter Tilley Lic 816 Free Call 6253 9229 Mobile 0412 626 867 93 Kelleway Avenue Nicholls

Fuel discount vouchers for all mechanical servicing & repairs

6241 4888 76 Grimwade St, MITCHELL


Page 6

GUNSMOKE 101

Gold Creek’s Golden Past by Chris Newman Edmund remarried the following year to Margaret Keefe, the daughter of a Queanbeyan farmer. In 1870 Edmund built a timber slab cottage on the land set aside several years earlier by his father. Edmund called his selection ‘Gold Creek’ - there was a trickling creek, but never a hint of gold.

Words can conjure up history: take Gold Creek, Gungahlin’s premier tourist attraction. The village takes its name from a nearby road, a road that until 10 years ago led to one of Gungahlin’s few remaining historical sites. The curious traveller can still take the three-minute drive north along Curran Drive then eastward, past the Gold Creek High School and onto Gungahlin Drive in Ngunnawal. Off to your left soars the long grove of poplar trees that line a rural driveway. Welcome to the ‘Gold Creek’, the culmination of 140 years of local history. ‘Gold Creek’s heritage is anchored firmly into the history of colonial NSW and the system of agriculture that operated in Victorian England during the 1830s. William Rolfe, a labourer on a large private farming estate was caught red handed with a hare. For the capital crime of theft, a judge s e n te n c e d W i ll i a m to f o r c e d transportation to NSW for the term of his natural life. The destiny of the Norfolk Rolfes was set. In 1848 convict William Rolfe finally earned his ticket of freedom and the following year, Anthony Rolfe, William’s younger brother, wife Catherine and their five children sailed into Sydney Town. The family joined William at ‘Acton’ homestead in central Canberra. In 1850, Canberra was one of several small settlements, which included Queanbeyan and Ginninderra Village, today’s Gold Creek Village. After several years’ hard work, Anthony erected a stone cottage he called ‘Tea Gardens’ in Ginninderra (present-day Ngunnawal). He then secured a bank loan to purchase two portions of land to the west of ‘Tree Gardens’ including the area occupied by ‘Gold Creek’ today. Edmund Rolfe, one of Anthony’s sons spent the 1850s, bullwhip in hand ambling alongside his bullock team, hauling grain, wool, stone, and personal goods between Canberra, Yass and 30 miles to Braidwood, the region’s largest gold mine at that time. He married local Margaret Logue, the daughter of the manager of the Campbell family’s Duntroon Dairy, in 1861. Tragically she died during childbirth in 1867.

In those early years, ‘Gold Creek’ and most local properties were principally wheat growing concerns though later, the Rolfes diversified into merino sheep and beef cattle. The local climate was harsh and with limited water storage capacity, the potential of crop failure was ever present. The Rolfes fared better than many and Edmund quickly snapped up land parcels as the banks foreclosed on his neighbours. During a ten year period, the Rolfes acquired a total 570 acres, improving ‘Gold Creek’s economies of scale. The Rolfes raised 13 children in their humble cottage. Later still they constructed a more substantial bluestone house, which still exists today at the core of the present-day homestead. During Ginninderra’s formative years, the Rolfe family was a mainstay of the local community. In fact ‘Gold Creek’ played host to several country balls and later still, picnic (horse) races. With his increasing business profile, Edmund served too for many years, alongside shop keepers and accountants, on the local executive of the Protectionist party. After Federation, the protectionists formed the nucleus of the Australia Party that would in time lead to formation of the Liberal Party. Edmund was a foundering member of the Ginninderra Agricultural Show, the precursor to the Royal Canberra Easter Show. His thoroughbred horse, a chestnut stallion called ‘Gold Creek’ won several racing cups in local picnic races including the Cooma Cup and Gundaroo Cup. The ‘Gold Creek’ Rolfes weathered the depression of the 1890s and the Federation drought, a prolonged 17 years long dry spell that forced many locals to the wall. Such was their staying power that by 1907, the Rolfe family had amassed 3,200 acres of land, the largest single landholding in the Ginninderra district. The next year a Federal Parliamentary Committee selected Canberra-Yass district as their preferred site for the National Capital. The Federal Capital Territory (later the ACT) was established on January 1, 1911. The Rolfes sold their property, lock stock and barrel to the Commonwealth in 1916.

Local community shut out of Gold Creek’s future In early May, the ACT government announced their firm intention to rezone the Gold Creek homestead site for use as an aged care facility. This major development will probably involve significant roadways and some residential development. The draft plans viewed by members of the Gold Creek Community Working Group, the body representing community interests, included options for multi-story construction. Currently available information indicates the government is not proposing to cater for any community use of the property or the homestead. Concerned residents can visit the Gungahlin Community Council website for more information at www.gcc.asn.au


GUNSMOKE 101

Page 7

TAX TIME AGAIN It’s almost that time of year again, lodgment of our income tax returns. The lodgment of your income tax return is an opportunity to give you that much needed cash injection. The level of your tax refund will depend upon the level of your deductions and substantiation is the name of the game. To claim a work related expense you must be able to substantiate it by obtaining written evidence of the expense. This could be a receipt, annual payment summary and in the event of a motor vehicle diary entries or log book. Some common work related expenses include: Cost of tools, Telephone, Protective clothing, Periodical subscriptions to trade, Business or professional associations, Repairs eg: computer, tools, Hire or lease of equipment or tools used in the job, Interest or borrowing costs of loans used to produce assessable income, Cost of computers, computer or internet consumables, Motor vehicle, Union fees. In principle, any cost required by you to earn your income can be claimed as an allowable deduction. Car expenses are some times a forgotten expense when it comes to salary and wage earners. This could be daily trips to the post office or bank, staff training to offsite locations, collect a business related person from the airport or to collect stock from a supplier. Such trips are often overlooked as trivial, add them up over a year and you may find a different story. Cents per km method (5000km or less) allows you to claim car expenses for these trips. Substantiation records are not required but it is advisable to keep a diary of each trip. Other areas to maximize your tax refund: Medical expenses, 20% over $1,500 this includes not only expenses paid in Australia, but also paid during an overseas trip. Pharmacy expenses are included as well as doctor, dental, optical, hospital, therapeutic, artificial limbs and surgical appliance. Negative gearing of property including shares. This could also include prepaying next year’s interest before 30 June if you have a margin loan. Co-contribution of superannuation. This does not entitle you to a tax deduction but it is easy way to receive a tax free payment from the Federal Government into your superannuation fund. Tax effective investments. Imagine a 100% deduction for payments made into an investment. Sound too good to be true? Well it’s not. Depending upon your marginal tax rate will determine the level of refund the payment into the investment will create. Effectively, the tax office is funding up to 46.5% of the investment. No deposit or upfront one-off payment, 100% of the cost of the investment is funded interest fee over a 12-month period.

Allan Watt Accounting Certified Practicing Accountant

- working together ∗ ∗ ∗ ∗ ∗ ∗ ∗ ∗ ∗

Income Tax Annual Accounting Compliance Tax Effective Investments Strategic Planning Budgeting & Cashflow Management Self Managed Superannuation Funds Business Development Buying/Selling Business Business Growth and Wealth Creation. Tel: 02) 6262 2442 Email: allan.watt@awaccounting.com.au

Suite 116, Gungahlin Square, Hibberson Street GUNGAHLIN

NRMA Office is happy to help at Gungahlin Marketplace Gungahlin has its first NRMA Office at the popular Gungahlin Marketplace. The new office, which relocated from its Belconnen address in March, offers customers the same high level of service in a convenient and accessible location. “Gungahlin is widely identified as a strong growth area as increasing numbers of people – particularly families – are moving to become a part of its favourable lifestyle,” said NRMA Office Proprietor Tony Commisso. “Customers are already telling us they find the new location convenient and accessible.” The new Gungahlin NRMA Office is open from 9.00am to 5.00pm Monday to Friday, and 10am to 2pm on Saturday. The new branch number is 6222 7300.


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre

Ngunnawal Neighbourhood Centre

Ph: 6228 9200, E-mail: grcs@gungahlin.org

We are 10 years old !!! ‘Serving the Gungahlin Community from 1997 to 2007’ Gungahlin Regional Community Service Inc. will celebrate our tenth birthday on 11th June 2007 as a not-for-profit community based incorporated association.

Brief History GRCS commenced service to the community with the employment of Ms Lyn MacDonald by Northside Community Service, as the ‘New Estates’ Worker in January 1994. Ms McDonald and Ms Gillian Grant (the then Executive Director of NCS) established the Gungahlin Residents Advisory Committee consisting of Kerry Wright, Rick Muir, Phil Spring, Julie Skin, Gordana Morphett and Jennifer Daly. These volunteers were also appointed later as the first GRCS Board of Management. The Ngunnawal Neighbourhood Centre was built in February 1995 and two additional staff were employed - Ms Janine Kirk (Out of School Hours Care) and Mrs Anne Simmons (Community Development Officer and the manager of the Ngunnawal Neighbourhood Centre). By the end of the first year of incorporation, GRCS had growth from three staff to 26; and then to 64 in 2000/01; 83 in 2004/05 and currently has an average 95 staff per week. What has changed over the last ten years? 1. Our population: there were 8,400 residents in 1994; 14,650 in 1996; 23,500 in 2001 and 30,400 in 2004 and are projected by ABS to be approx. 52,057 in 2015. 2. GRCS provides services to residents in three community facilities Ngunnawal Neighbourhood Centre (est. 1995), Gungahlin Community Resource Centre and Gungahlin Youth Centre (both est. 2001). 3. GRCS provides child care services at the following Gungahlin school campuses: Palmerston (since 1995); Nicholls and Holy Spirit (1996); Burgmann Anglican (2000); Good Shepherd (2002); Amaroo (2004) and Ngunnawal (2007). 4. Local sponsors have included the Gungahlin Marketplace, Canberra Raiders Sports Club, Gungahlin Lakes Community and Golf Club, Gungahlin Uniting Church, Noble Style, Bakers Delight, Kaleen Sports Club, Brumby’s Bakery, Canberra Murugan Temple, Australian Federal Police, Ginninderra Rotary and lots of other local individuals, groups and organisations.

Right: Maryellen, Peter and Ryan cutting the first celebration cake at the Gungahlin Youth Centre. GRCS will be inviting the community to celebrate with us over the next 12 months. Events will be advertised here in Gunsmoke, as well as, local media. If you have any ideas or you would like to contribute to our collective of memorabilia, contact Shannon on 6228 9200.

“Community Within Gungahlin”


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre

Ngunnawal Neighbourhood Centre

Ph: 6228 9200, E-mail: grcs@gungahlin.org

Walk and Talk

Gungahlin Community Markets .

A walking group for everyone! All ages and capabilities welcome.

9.30am -10.30am Thursdays

The walks usually start at the Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6123 4422 for more information.

LOOKING FOR WORK?

New Horizons is a free career skills program that assists women to re-enter the workforce, commence studies or become a volunteer. Participants attend a short course that builds self-esteem and helps women to set goals and compile a resume. Following the course a series of workshops are conducted on a range of topics including basic computing, addressing selection criteria & interview techniques. Childcare: is provided for children under the age of 6, free of charge on site. Venue: the courses and workshops are held at the Gungahlin Community Resource Centre. For more information please call

6123 4422 or 6228 9200

This program is proudly funded by the ACT Government as part of the Community Inclusion Fund.

G.R.C.S markets are held every 4th Saturday of the month 10am-2pm Next markets: June 23 & July 28 If you would like to sell arts/crafts, plants or pre-loved goods at our next market please ring 6123 4422 to book.

Local Art Group The Gungahlin Art group meets every fortnight on Mondays at the Ngunnawal Neighbourhood Centre at 9.30am. All Gungahlin residents who have an interest in art are welcome to join (you don’t have to be an expert). Contact Derek on 6242 8239 for more information. Gungahlin Community Network

The group meets weekly to undertake craft and art activities, chat and have coffee. It also offers social support and friendship. The Network welcomes new residents Where: Gungahlin Community Resource Centre When: Wednesday 10AM – 12MIDDAY Cost: Gold coin donation for morning tea Ring Alison on 6123 4422 for more information.

“Community Within Gungahlin”


Page 10

GUNSMOKE 101

Helping Your Dog Beat the Winter Woes As winter approaches and the days get shorter and the nights colder, we are more prone to ailments, aches and pains and we also need extra warmth. During an especially long and harsh winter, many people also suffer from a genuine condition known as the winter blues. But did you know that dogs can also suffer the same effects in winter? That’s why it’s important to take appropriate steps to look after your dog (after all he his your best mate) properly in the colder months. The following advice from Aussie Pooch Mobile will ensure Fido stays happy and healthy during winter. Coat Care With a dog’s thicker winter coat comes the increased need for grooming and a coat that is well cared for is essential. Removal of loose hair and knots means your dog will be able to maintain a warm body temperature, whereas a dirty, matted coat has no insulation properties. “Proper coat maintenance can be achieved by regular brushing and bathing,” says Christine Taylor, of Aussie Pooch Mobile. Also, when it is very cold shorthaired dogs and those with coarse coats can feel the effects more, so you may consider purchasing a special dog coat to keep him warm. For a personal touch, especially if you’re good with a needle or knitting needles, you can even make it yourself. Think A-list celebs and the way they pamper their pooches. Winter Ailments If you notice that your dog is listless, lethargic or experiences symptoms of illness, such as coughing, take him to the vet as soon as possible as like us, he may suffer more in winter. Joint Pain The symptoms of osteoarthritis, a painful, degenerative joint disease, also increase in winter, signs of which can be subtle and easily missed. Early signs to look for may include lagging behind on walks, limping, appearing stiff after activity and difficulty climbing stairs. Signs of severe, more advanced arthritis may include soreness when touched, unwillingness to rise from a resting position, yelping or whimpering in pain, acting aggressive or withdrawn, or exhibiting other behavioural changes. If symptoms are severe take your dog to the vet. Engage in Exercise Just because the weather may be inclement, doesn’t mean you, or your dog should hibernate completely. It is important for you both to engage in activity as it has been proved that regular exercise promotes good health for all. It’s also a great way to spend special, or quality, time with your dog, which he will love. Inviting Environment During winter it’s important to make sure your dog’s environment is warm, dry and sheltered (away from drafty areas). Make sure his bedding is clean and warm and can be easily washed.Think about how you like your bed to feel and make your dogs feel like this too. If he gets wet, towel, or gently blow-dry him immediately. And remember that in winter your dog will use more energy to once again keep his body temperature regulated. In order to keep him healthy, extra calories maybe needed to supply the extra energy. But that doesn’t mean too many extra winter puddings for you or him! Water is also important in the winter, so provide fresh water daily.

Emotional Wellbeing While we now know the importance of regular bathing and coat care, a warm water hydrobath with the addition of an a rosemary aromatherapy treatment will also give your dog the extra benefits of stimulating his circulation, relieving tired, sore muscles, as well as lifting his mood and feeling of wellbeing. So armed with the above information you can help your four-legged friend say goodbye to the winter woes ABOUT AUSSIE POOCH MOBILE With over 150 franchises world wide, Aussie Pooch Mobile are the choice hydrobath operators for the care of your dog and the environment. Operating for 17 years, owner Chris Taylor explains that hydrobathing your dog, will not waste water In fact, with Aussie Pooch Mobile hydrobathing approximately 25,000 dogs monthly in Australia, it’s estimated that two millions litres of water will be saved each month. All products used are Environmentally Friendly which means they will not harm your dog, the operator or the environment. Products are all PH selected specially for dogs' skin to achieve the best possible results for your dog. Natural ingredients include pine oil, tea tree oil, rosemary, lavender, vitamin E, coconut oil and neem oil. Your Aussie Pooch Mobile operator is fully trained and can advise on all aspects of dog care. They can also provide flea and heart treatments, doggie treats and toys. The Aussie Pooch Mobile was the first franchise system of its kind, and is still the largest franchised dog wash and care company in the world. Web: www.aussiepm.com.au To get your dog Hydro-bathed in the Gungahlin area please contact Kevin McFarlane on 0427 002273


GUNSMOKE 101

Page 11

DESIGNING: THE ECO – FRIENDLY WAY BY LISA KAVENEY Landscape designers are increasingly turning to hard surfaces and structures and using plants at the end as infill, with this in mind we must consider what effect using different materials has on the environment. Opportunities for innovative design are rare. Urban backyards offer opportunities to address environmental issues. To create the least environmental impact a compromise must be found between the site requirements and the clients taste and budget. Choice is often led by the cost of materials, but environmental costs should also be considered. Also the cost of , and demand for, drinking water will carry on increasingly. So-called grey water can be collected from roofs in tanks and used for irrigation, washing cars and so on. Many people agree that you should only water your garden if you have collected it yourself. At present, irrigation systems are set up to overwater to reduce the risk of under watering, this is such a contradiction of terms and will have to be addressed. Careful plant selection can make a huge difference to sustainable gardening. Selecting the right plant will ensure good, strong plant growth and increased pest and disease resistance, which in turn will reduce the need for control as well as irrigation. Selecting plants for their wildlife value will help to increase biodiversity. As garden owners it’s our duty to give consideration to what materials we use. More thought and careful planning can go a long way towards creating a healthier environment.

JOBS FOR JUNE/JULY 1. 2. 3. 4. 5. 6. 7. 8. 9.

Cut down chrysanthemums. Divide, replant herbaceous perennials, apply compost to beds. Begin pruning roses. Prune grapevines and ornamental trees and shrubs. Move cymbidium orchids into light position as flower spikes develop. Replant healthy layered pieces of herbs that have died off in the centre. Plant perennials, roses and bare-rooted (deciduous) trees and shrubs. Plant strawberries. This is a great time to re-assess the garden to consider which plants need to be moved, altered or improved. 10. Prune wisteria for better flowering. 11. Prune topiary plants to maintain shape and style. 12. Prune hydrangeas. 13. Potted cyclamen should be placed outdoors overnight. 14. Thin climbing roses as needed. 15. Take stock of your garden equipment- clean oil and sharpen garden tools and rub handles with linseed oil, service the lawnmower. 16. Cut back spent Banksia, epacris blooms.

Gungahlin Marketplace Dental Centre (Woolworths

Building-Entry next Commonwealth bank ATMs)

Dr Van Trinh (Lady Dentist, Adelaide Uni)

PH:

6242 5666

Open 6 Days • • •

C o s m e t i c , P re v e n t i v e Restorative All General Dentistry

Gentle, On time Appointments Str i c t St e r i l i s a t i o n P r o c e d u r e s H i g h D e n t a l S e r v i c e St a n d a r d s M ed ib an k P r iv at e , M B F, H CF P ar tic ip atin g P r o v id er Dir e ct Health Fu nd Reb at e HI CAPS

1st Floor 33 Hibberson St, Gungahlin Marketplace, Gungahlin 2912


Page 12

GUNSMOKE 101

Regional Partnerships programme information session Are you looking for funding for a project that will benefit your community? The Capital Region Area Consultative Committee (ACC) helps groups to apply for funding through the Australian Government’s Regional Partnerships programme. An information session for community and business groups is coming up on Thursday 7 June in the Gungahlin Community Resource Centre function room from 7.30-9.30pm. “The Regional Partnerships programme has funded over 1000 varied projects since 2003 and there is a further $270 million available in the next three years,” said Capital Region ACC Chair David Malloch. The programme supports projects that help communities by stimulating growth and opportunities, improving access to services, supporting planning and assisting them to adjust to major changes. Current project priorities are: • addressing inadequate local community infrastructure and services in small and disadvantaged communities (<5,000 pop.); • creating on-going and sustainable jobs and developing skills; • supporting youth leadership and addressing the needs of youth; • and addressing the needs of indigenous community. “So far 11 projects have been supported by the Regional Partnerships programme in the Capital Region, ranging from the Bookham Hall renovation and Wamboin fire station extension to the National Hockey Centre upgrade and the construction of the Queanbeyan Civic Cultural Centre”, said Mr Malloch. If your community or business group has a project idea, is aware of an important community need or you just want to know more about the Regional Partnerships programme please come along to our meeting in Gungahlin. To register to attend the meeting at Gungahlin Community Resource Centre on 7 June, please from 7.30-9.30pm contact the Capital Region ACC on (02) 6162 4400.

Local Area Coordination is a new service for people with a disability aged 0-65 who live in the Gungahlin and Woden Valley Regions. We can provide information and assistance to help you reach your goals. We are able to assist you to plan for the future, access local services, increase your personal networks and supports, make lifestyle changes of your choice, and much more. The focus of Local Area Coordination is you. It’s your life, it’s your choice.

For more information please phone 6255 7911 or visit us at Suite 1.3 The Market Place 33 Hibberson Street Gungahlin http://www.belcomserv.com.au/lac/index.html Local Area Coordination is provided by Belconnen Community Service Inc. and Woden

These days, it’s almost impossible to speak about anything. Unless you’re with Bank of Queensland. With Bank of Queensland, you’ll get person2person™ service, rather than an automated call centre - plus direct line access. If you’re not being offered this from your current bank, talk to one that will. And bank different®.

Call Sonia Kashan on (02) 6242 88 77 or visit our new Home Loan Centre at Shop 26, Gungahlin Market Place Gungahlin ACT 2912

Disclaimer Please note that Gunsmoke is produced with the aim of allowing residents to keep in touch with their local community. It enables people to express views on a range of topics that are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.


GUNSMOKE 101

Page 13

SIBU HAIR Nicholls shops New Men's grooming centre, American Crew products, latest style cut and colour work .

OPENING HOURS: Tues 9 am to 6 pm Wed 9 am to 8.30 pm Thurs 9 am to 8.30 pm Fri 9 am to 8.30 pm Sat 8 am to 5 pm

Ph 62411511

‘FOR ALL YOUR’ • JEWELLERY REPAIRS • SALES – GOLD & SILVER • Agent for – ADINA PIERRE CARDIN VICTORY WATCHES Morellato Italian Jewellery • PERSONAL DESIGN • REMODELLING • MINOR WATCH REPAIRS • WATCH BATTERIES • NATURAL GEMSTONES • RESTRINGING BEADS & PEARLS All work carried out on the premises

Beauty & Tanning Studio Located in Gungahlin town centre upstairs in The Marketplace. We’re convenient, friendly and open 6 day’s a week. Services Include: • Spray Tanning • Waxing • Matis Beauty Products • Tinting • Facials • Massage • Pedicures • Manicures • Pamper packages • Gift Vouchers Open 9.30am to 5pm Mon, 9.30am to 6pm Tue-Thurs, 9.30am to 7pm Fri & 9am to 3pm Sat

Shop 28 “KIPPAX FAIR” Hardwick Cres, HOLT 2615 PH: 6254 0388 FAX: 6254 0220

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am

Suite 3, 1st Floor The Marketplace Gungahlin (Above Big W)

Ph: 6162 0048

5% OFF selected.

GUNGAHLIN LANDSCAPE CENTRE GUNGAHLIN LANDSCAPE CENTRE

68 Hoskins Street MITCHELL ACT 2911 6241 7474 / 6241 3569 Fax: 6242 7911 Soils Sands Gravels Granites Potting Mix Composts Barks Chips Road Base Metals All Quarry Products Free Measure & Quote

We look after your pets when you are not available. We come to your home so that your animals are comfortable in their own surroundings. Feeding, watering, oral medication, cuddles and playtime. Walking, yard and kitty litter clean up. Mail, bins and that lived-in look. Personalised packages available on request Enquiries and bookings please call

62428269 Email : furfaces@optusnet.com.au ABN : 32 976 904 127


Page 14

GUNSMOKE 101

FERNWOOD GUNGAHLIN CHILDMINDING FERNGULLY Fernwood Womenâ&#x20AC;&#x2122;s Health Clubs offer excellent childcare facilities for you to use while you workout. Fernwood Gungahlin offers a professional child and mum friendly service with all staff fully qualified in the childcare industry. Fernwood Gungahlin is lucky enough to be able to offer two separate childminding rooms, for toddlers and babies; this allows Fernwood to provide an appropriate care for your children. In each session they have fruit time for the children, this is a popular component in Ferngully, as the children enjoy the experience of eating together and learning about fruit. Ferngully also caters for children with special needs. To ensure that your needs are catered for while you are working out at Fernwood, the session times are run in conjunction with class times. Fernwood knows how busy life can get at times, especially for mums, so they now offer six sessions per day for you to bring your child in, starting from 8.30am until 1.30pm and then again from 4.30pm- 7.30pm, they are also open on Saturday mornings. Bring in this ad and receive a free Ferngully session and visit to the club, so you can see for yourself how wonderful Fernwood really is. For more information call us on 6255 0991 or check us out at www.fernwoodfitness.com.au .

NGUNNAWAL Medical and Skin Clinic (Accredited Practice and Female General Practitioner)

Phone: 6242 0029 Ngunnawal Shopping Centre, Wanganeen Avenue, Ngunnawal ACT

Dr Neena Sood

Dip Dermatology (Wales, UK), MBBS FRACGP

Dr Nipa Dutta

MBBS FRACGP

Skin Clinic & Cancer Screening Skin Allergy Testing, Acne, Psoriasis, Eczema Skin Rashes, Management of Medical Conditions of Hair and Nails Skin Cancer Screening and Treatment with Surgical Excision, Efudix and Aldara Freezing, Burning and Removal of: Skin Cancer, Sun Spots, Skin Tags, Warts, Benign Skin Lesions, Minor Lumps, Toenails Women Clinic Pap smear, menopause, Contraception, Infertility, Pregnancy, Implants Nurse Clinic Vaccinations, Baby checks, Blood Tests, Blood Pressure, Wound Care, Diabetes and Asthma Education


GUNSMOKE 101

Page 15

BARRY VINEY ELECTRICAL SERVICE

GUNGAHLIN VETERINARY HOSPITAL Opening Hours

• • • • •

Monday– Friday: 8.00 am—6.30 pm Saturday: 8.30am—4.00pm Please ring for an appointment.

Come and wash your dog in our hydrobath— $15 including shampoo, towel and use of dryer

Puppy Classes running regularly—get your new mate off to the best start

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted

Please ring the hospital for further information or to make a booking

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

6242 7276

vets@gungahlinvet.com.au

WATCH AND CLOCK REPAIRS Repairs to all mechanical and quartz watches and clocks. Over 40 years experience and all work guaranteed.

Malcolm Scott 32 Grampians Street Palmerston ACT 2913 Phone: 02 6242 9636 Email: malmar32@bigpond.com Delicious food, good wine, premium coffee and cakes in a modern dining

Shop 107 Gungahlin Place, Gungahlin Town Centre

Gymnastics Every Wednesday afternoon Re-enrolling for 2007 Ages 3yrs and up

62511131

GUNGAHLIN DENTAL SURGERY Dr Vincent Trai Tran B.D.Sc (Uni Qld)

37 Anthony Rolfe Ave Gungahlin (Across from Police Station)

Hours Mon – Fri 8.00am – 6.00pm Sat 8.00am – Noon

To make an appointment

Dinners Only Tues – Thurs 5:00 – 9:30pm Fri-Sat 5:00pm – 10:30pm, Mon-Tues Closed

(Recreational & Gymnastic Entertainment)

ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

PH (02) 6242 7288

$0.0 Corkage Fee (Bottled Wines)

Where: Gold Creek Senior Hall When: 5pm Wednesdays during School Term Who: Canberra City Gymnastics - RAGE

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Birralee Scout Hall hire. (Valley Ave- opposite Burgmann School) Please contact 0414322173.


CHURCH in Gungahlin area CORNERSTONE CHRISTIAN CHURCH Sunday Worship & Children’s Church 10.00am Palmerston Community Centre Tiptree Cr Palmerston ACT Ph Pastor Rod Holmes 6255 6087 GUNGAHLIN ANGLICAN CHURCH @ Burgmann Anglican School, Valley Ave, Gungahlin Sundays:9.30am All Ages Service at Grace Chapel (Burgmann Anglican School); 5.00pm 7.00pm Sunday @ at Grace Chapel. (9.30 & 5.00 include Children’s programs) Rector: Michael Dasey ph 62420734 Minister: Rev Tim Baxter Ph 62420700 admin@gungahlinanglican.org.au www.gungahlinanglican.org.au GUNGAHLIN CHRISTIAN LIFE CENTRE (an extension church of Canberra Christian Life Centre)

Sunday Worship Service 10.30 am Gungahlin Community Centre Ernest Cavanagh St Ps Sue & Syd Miller Ph: 6259 6444

GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins Ph 6253 8157 Church Service - Sunday 10.30am at Amaroo Primary School. "MOPS” fortnightly Weekly Home Groups Email: ranperki9@aol.com

NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kids Bizz: 10.00am Evening worship 5pm. Rev Mark Adams Ph 6241 3750 Email: m_adams@internode.on.net GUNGAHLIN UNITING CHURCH All Age Sunday Worship 9.30am Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal. For more details see www.gungahlinuniting.org.or call 6242 5001

HOLY SPIRIT CATHOLIC PARISH Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Fr Bernie Patterson. Ph: 6242 9622 hols.gungahlin@cg.catholic.org.au www.holyspiritgungahlin.catholic.com.au

NORTHSIDE SALVATION ARMY Sunday worship 10:15am for 10:30am 7/160 Lysaght St. Mitchell 6242 6037 ( Entrance on Hoskins St. or at rear with parking. ) Bible Studies Weekly. Men’s breakfasts 1st Sunday each month 8:00am. Children’s Activities Captains Dale & Ros Brooks

MARRIAGE CELEBRANT Mr Maben Douglass, C.M.C. Traditional & Contemporary Weddings 15 Macedon Cr Plamerston Ph: 6262 2303 Mob: 0413 296 732 Email: maben@netspeed.com.au

Proudly supporting the Gungahlin community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke newsletter.

Profile for Gungahlin Community Council

GunSmoke Issue 101 (2007)  

The June 2007 issue of Gunsmoke the bimonthly publication of the Gungahlin Community Council Inc.

GunSmoke Issue 101 (2007)  

The June 2007 issue of Gunsmoke the bimonthly publication of the Gungahlin Community Council Inc.

Advertisement

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded